@media screen {
	#main {
		display: table;
		background-image: url('../img/background-promod.jpg'); 
		background-position: center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
	#main div.m_content{
		display: table-cell;
		vertical-align: middle;
		padding-left: 70px;
	}
	#main div.m_content img.mc_logo {
		margin-bottom: 15px;
	}
	#main div.m_content p.mc_intro {
		margin-bottom: 50px;
		font-family: "LetterGothicStd Bold", Arial;
		text-transform: uppercase;
		color: #000000;
		font-size: 11px;
		line-height: 14px;
	}
	#main div.m_content ul li{
		text-decoration: none;
		margin-bottom: 17px;
		width: 170px;
	}
	#main div.m_content ul li a{
		display: block;
		text-decoration: none;
		background: no-repeat center right url('../img/arrow.svg');
		background-size: 8px 12px;
		width: 150px;
		padding: 3px 0;
		-webkit-transition: all .4s ease;
		-moz-transition: all .4s ease;
		-ms-transition: all .4s ease;
		-o-transition: all .4s ease;
		transition: all .4s ease;
	}
	#main div.m_content ul li a:hover{
		width: 170px;
	}
	#main div.m_content ul li a span{
		font-family: "Gotham Bold", Arial;
		text-transform: uppercase;
		color: #000000;
		font-size: 14px;
		line-height: 16px;
	}
}

@media screen and (max-width: 640px) {
	#main {
		display: block;
	}
	#main div.m_content{
		display: block;
		padding: 65px 0 40px;
	}
	#main div.m_content img.mc_logo {
		margin-left: 80px;
	}
	#main div.m_content p.mc_intro {
		padding: 0 80px;
		margin-bottom: 30px;
	}
	#main div.m_content ul{
		border-top: 1px dotted #000;
	}
	#main div.m_content ul li{
		border-bottom: 1px dotted #000;
		width: 100%;
		padding: 15px 80px 5px;
		margin: 0;
	}
	#main div.m_content ul li a {
		margin-bottom: 10px;
		width: 100%;
	}
	#main div.m_content ul li a:hover {
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	#main div.m_content img.mc_logo {
		margin-left: 40px;
	}
	#main div.m_content p.mc_intro {
		padding: 0 40px;
	}
	#main div.m_content ul li{
		padding: 15px 40px 5px;
	}
}